from django.urls import path

from .views import dashboard, upload_inventory, vulnerability_search

urlpatterns = [
    path("", dashboard, name="dashboard"),
    path("upload/", upload_inventory, name="upload_inventory"),
    path("search/", vulnerability_search, name="vulnerability_search"),
]